View Full Version : [SOLVED] Not able to install an Application

June 1st, 2010, 10:03 AM

I am not able to install the Istanbul Desktop Session Recorder on to the new Ubuntu 10.04.

When I try to install it, I get the message as "Requires installation of untrusted packages"

What do I do to get this resolved.

Please help me guys???

June 1st, 2010, 10:45 AM
Install recordMyDesktop in Ubuntu Software Center.

June 26th, 2010, 03:55 PM
Not yet tried......... will try and inform you Guys

June 30th, 2010, 02:07 PM
Or you can install it from System/Administration/Synaptic Package Manager.
Or using "sudo apt-get install" <program name> in Applications/Accessories/Terminal
Or System/Administration/Software Sources third tab "Updates" & tick "Proposed Updates" & "Unsupported Updates". The "Reload" when asked to.

The last option should enable you to load "Unauthenticated" packages from the Software Centre.


July 13th, 2010, 05:38 PM
Thank you Guys.

You all are great